<aside class="left-side sidebar-offcanvas">
                <!-- sidebar: style can be found in sidebar.less -->
                <section class="sidebar">
                    <!-- Sidebar user panel -->
                    <div class="user-panel">
                        <div class="pull-left image">
                            <img src="/static/admin_panel/img/avatar3.png" class="img-circle" alt="User Image" />
                        </div>
                        <div class="pull-left info">
                            <p>Hello, {{ session_name }}</p>

                            <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                        </div>
                    </div>
                    <!-- search form -->
              
                    <!-- /.search form -->
                    <!-- sidebar menu: : style can be found in sidebar.less -->
                    <ul class="sidebar-menu">
                        <li class="active">
                            <a href="{%url 'admin_panel'%}">
                                <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            </a>
                        </li>
                        

                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-file-text"></i>
                                <span>Article Category</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_article_category'%}"><i class="fa fa-angle-double-right"></i>Add Article Category</a></li>
                              
                            </ul>
                        </li>

                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-suitcase"></i>
                                <span>Job Category</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{%url 'add_job_category'%}"><i class="fa fa-angle-double-right"></i>Add Job Category</a></li>
                              
                            </ul>
                        </li>


                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-reorder"></i>
                                <span>Job Type</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_job_type' %}"><i class="fa fa-angle-double-right"></i>Add Job Type</a></li>
                              
                            </ul>
                        </li>


                         <li class="treeview">
                            <a href="#">
                                <i class="fa fa-money"></i>
                                <span>Job Salary Range</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_salary_range'%}"><i class="fa fa-angle-double-right"></i>Add Salary Range</a></li>
                              
                            </ul>
                        </li>



                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-map-marker"></i>
                                <span>Job Location</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_job_location'%}"><i class="fa fa-angle-double-right"></i>Add Job Location</a></li>
                              
                            </ul>

                        </li>


                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-circle-o-notch"></i>
                                <span>Job Role</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_job_role' %}"><i class="fa fa-angle-double-right"></i>Add Job Role</a></li>
                              
                            </ul>
                        </li>

                        <!-- Site About-->
                         <li class="treeview">
                            <a href="#">
                                <i class="fa fa-bullhorn"></i>
                                <span>About Site</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{%url 'add_site_about' %}"><i class="fa fa-angle-double-right"></i>Add About Site</a></li>
                              
                            </ul>
                        </li>
                        <!-- Site About-->



                        <!-- Site Term  -->

                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-info-circle"></i>
                                <span>Site Term</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_site_term' %}"><i class="fa fa-angle-double-right"></i>Add Site Term</a></li>                        
                            </ul>
                        </li>


                        <!-- Site Term -->


                        <!-- Site Privacy Policy -->
                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-book"></i>
                                <span>Privacy Policy</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{% url 'add_privacy_policy'%}"><i class="fa fa-angle-double-right"></i>Add Policy</a></li>
                              
                            </ul>
                        </li>
                        <!-- Site Privacy Policy -->

                        <!-- FAQ Section -->

                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-question-circle"></i>
                                <span>FAQ</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{%url 'add_faq'%}"><i class="fa fa-angle-double-right"></i>Add FAQ</a></li>
                              
                            </ul>
                        </li>

                        <!-- FAQ Section -->

                        <!--Featured Job -->
                        <li class="treeview">
                            <a href="#">
                                <i class="fa fa-check-square"></i>
                                <span>Featured Job</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{%url 'set_featured_job'%}"><i class="fa fa-angle-double-right"></i>Set Featured Job</a></li>
                              
                            </ul>
                        </li>
                        <!--Featured Job -->


                        <!-- Ads Section -->
                        <li class="treeview">
                            <a href="#">
                                <i class=" fa fa-flag-checkered"></i>
                                <span>Ads Section</span>
                                <i class="fa fa-angle-left pull-right"></i>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="{%url 'add_ads_left'%}"><i class="fa fa-angle-double-right"></i>Ads Left Section</a></li>
                                <li><a href="{% url 'add_ads_right'%}"><i class="fa fa-angle-double-right"></i>Ads Right Section</a></li>
                                <li><a href="{% url 'add_ads_bottom' %}"><i class="fa fa-angle-double-right"></i>Ads Bottom Section</a></li>
                              
                            </ul>
                        </li>
                       <!-- Ads Section -->

                     
                       
                    </ul>
                </section>
                <!-- /.sidebar -->
            </aside>